tests:
- healthStatus:
    status: Progressing
    message: "Waiting for Grafana status info"
  inputPath: testdata/provisioning.yaml
- healthStatus:
    status: Progressing
    message: "deployment"
  inputPath: testdata/progressing.yaml
- healthStatus:
    status: Healthy
    message: ""
  inputPath: testdata/healthy.yaml
- healthStatus:
    status: Degraded
    message: "Failed at stage ingress"
  inputPath: testdata/degraded.yaml